<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.cssystem.mapper.AppPersonSetMapper">
  <resultMap id="BaseResultMap" type="com.njcn.cssystem.pojo.po.AppPersonSetPO">
    <!--@mbg.generated-->
    <!--@Table app_person_set-->
    <result column="id" jdbcType="VARCHAR" property="id" />
    <result column="user_agreement" jdbcType="TINYINT" property="userAgreement" />
    <result column="system_introduction" jdbcType="TINYINT" property="systemIntroduction" />
    <result column="user_manual" jdbcType="TINYINT" property="userManual" />
    <result column="data_base" jdbcType="TINYINT" property="dataBase" />
    <result column="company_profile" jdbcType="TINYINT" property="companyProfile" />
    <result column="about_us" jdbcType="TINYINT" property="aboutUs" />
    <result column="status" jdbcType="BOOLEAN" property="status" />
    <result column="create_by" jdbcType="VARCHAR" property="createBy" />
    <result column="create_time" jdbcType="TIMESTAMP" property="createTime" />
    <result column="update_by" jdbcType="VARCHAR" property="updateBy" />
    <result column="update_time" jdbcType="TIMESTAMP" property="updateTime" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    id, user_agreement, system_introduction, user_manual, data_base, company_profile, 
    about_us, `status`, create_by, create_time, update_by, update_time
  </sql>
</mapper>